Bitcoin Supply Over 10k BTC
Total BTC held in addresses whose individual balances are over 10k BTC
How to call
Request format
GET
curl -X GET "https://newhedge.io/api/v2/metrics/bitcoin-supply-over-10k-btc/METRIC_NAME?api_token=YOUR_TOKEN"
Query params
api_token (required) — 24 character token.
Path params
:metric_name — one of the metric names listed below.
Responses
200 with JSON payload, 401 for missing/invalid token, 404 for missing resources.
Metrics
Each metric is fetched independently. Responses are trimmed samples to show structure.
Metric
Coins Addr Over 10k Btc
Data used by the > 10,000 BTC chart.
Endpoint
https://newhedge.io/api/v2/metrics/bitcoin-supply-over-10k-btc/coins_addr_over_10k_btc?api_token=YOUR_TOKEN
Replace `YOUR_TOKEN` with your API token.
Sample response
200
Successful response
[
[
1778976000000,
2899080.34341846
],
[
1779062400000,
2902498.83513357
],
[
1779148800000,
2915441.50417264
]
]